Menu Content

Joomla Extensions

> Choose one to see more info


Extension installation error "Warning: require_once..."

Last revised:


When trying to install the JoomSEF extension, do you see:

Warning: require_once(.../libraries/joomla/installer/adapters/sef_ext.php) [function.require-once]: failed to open stream: No such file or directory in /home/***/****/***/libraries/joomla/installer/installer.php on line 216

Fatal error: require_once() [function.require]: Failed opening required '.../joomla/installer/adapters/sef_ext.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in .../libraries/joomla/installer/installer.php on line 216

or similar error?

This error will occur when you are trying to install the ARTIO JoomSEF extension via the Joomla default installator tool. However, to install JoomSEF extension, you need to use the installer built-in JoomSEF. Check the topic "How do I install a SEF extension for JoomSEF?" or documentation for details on this subject.


User Login Empty